{% extends "Docentes/Intranet/profile_docente.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/docente/profile/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Datos personales' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
       
        <ul class="nav nav-tabs" id="myTab">
            <li><a href="#home" data-toggle="tab"><h4>Datos personales</h4></a></li>
            <li><a href="#profile" data-toggle="tab"><h4>Hoja de Vida</h4></a></li>
        </ul>
        <div class="tab-content">
            <div class="tab-pane" id="home">
                {% if docente %}
                
                <div class="row-fluid">
                
                    <div class="span2">
                        <div class="">
                            {% if docente.Foto != '' %}
                                <img class="thumbnail" src="{% static 'uploads/' %}{{ docente.Foto }}" alt="Foto" width='100' height='120' />
                            {% else %}
                                <img class="thumbnail" src="{% static 'uploads/' %}{% if docente.Sexo == 'F' %}f{% endif %}avatar.jpg" alt="avatar" width='100' height='120' />
                            {% endif %}
                        </div>
                    </div>
                    
                    <div class="span10">
                        <div class="form-inline">
                        <legend style="margin-bottom:10px;">
                            {{ docente.Nombres|escape }} {{ docente.ApellidoPaterno|escape }} {{ docente.ApellidoMaterno|escape }}
                        </legend>
                        
                        <div class="alert alert-info">
                            <a class="btn btn-info btn-sm" href="editar/?q=d">Modificar Datos</a>
                        </div>
                        
                        <table class="table">
                             <tr><th style="width:130px;text-align:right;">{% trans "Usuario:" %}</th><td>{{ docente.username|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-envelope"></i> {% trans "Email:" %}</th><td>{{ docente.Email|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-tag"></i> {% trans "Titulo profesional:" %}</th><td>{{ docente.Titulo|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-tag"></i> {% trans "Grado Máximo:" %}</th><td>{{ docente.Grado|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-tag"></i> DNI </th><td>{{ docente.Dni }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-calendar"></i> {% trans "Nacimiento:" %}</th><td>{{ docente.Nacimiento|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-user"></i> {% trans "Estado civil:" %}</th><td>{{ docente.EstadoCivil|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Dirección actual:" %}</th><td>{{ docente.Direccion|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Departamento:" %}</th><td>{{ docente.Departamento|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Provincia:" %}</th><td>{{ docente.Provincia|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-home"></i> {% trans "Distrito:" %}</th><td>{{ docente.Distrito|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-headphones"></i> {% trans "Teléfono o Celular:" %}</th><td>{{ docente.Telefono|escape }} {% if docente.Telefono %}/{% endif %}  {{ docente.Celular|escape }}</td></tr>
                             <tr><th style="width:130px;text-align:right;"><i class="icon-envelope"></i> {% trans "Email Personal:" %}</th><td>{{ docente.Email2|escape }}</td></tr>
                         </table>
                        </div>
                    </div>
                   
                </div>
                {% else %}
                    <div class="alert alert-error">
                        <strong>Mensaje:</strong> {% trans "El docente no se encontró registrado en el sistema." %}
                    </div>
                {% endif %}
            </div>
            <div class="tab-pane" id="profile">

                <div class="row-fluid well">

                        <h2>{% trans 'Visor de Hoja de Vida' %}</h2>

                        <object 
                          {% if docente.HojaVida %}data="{% static 'uploads/' %}{{ docente.HojaVida.name }}#zoom=100&toolbar=1&navpanes=0&scrollbar=1&page=1&view=FitH"{% else %}data="{% static 'uploads/UDL.pdf' %}#zoom=100&toolbar=1&navpanes=0&scrollbar=1&page=1&view=FitH"{% endif %} 
                          type="application/pdf" 
                          width="820" 
                          height="500">
                          <div class="alert">
                          <i class="icon-eye-open"></i> Si tienes problemas para visualizar el silabo, puede que no tengas instalado Adobe Reader, descargarlo <a href="http://get.adobe.com/es/reader/" class="btn btn-mini btn-info">{% trans 'Aquí' %}</a>
                          </div>
                        </object>

                        </div>

                        </div>
                        
                </div>

            </div>
        </div>
    </div>    
</div>
<script>
  $(document).ready(function() {
    $('#myTab a:first').tab('show');
  });
</script>
{% endblock %}
